@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	
}

h1 span {
	
}

h2 {
	
}

h3 {

}

h4 {
	
}




.zweispaltig {
  column-count: 1;
  column-gap: 0rem;
}

	
	.abstand {
  margin-bottom: 1rem;
}
	
	#title {
  position: relative;
  padding: 1rem 4%;
  bottom: 0rem;
  left: 0rem;
  width: 100%;
  text-align: center;
  background-color: #5fc8eb;
  border-top-left-radius: 0rem;
  border-top-right-radius: 0rem;
  color: #194196;
}
	
	
	#footer img{
		width: 12rem;
	}
	
	.gelbe_box {
  width: 94%;
  padding: 1rem 4%;
  background-color: #f5c819;
  color: #0a2d50;
  border-radius: 0.5rem;
  position: relative;
  bottom: -2rem;
  z-index: 5;
  left: 1rem;
}
	
	.bgbild{
		display: none;
	}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right, .text {
	width: 100%;
}

.left {
	margin-bottom: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
